Subject: [bug#48325] [PATCH 3/4] gnu: openlibm: Update to 0.7.4.

From: Maxime Devos <[email-masked]>
Date: Thu, 01 Jul 2021 10:22:03 +0200

>      (arguments
>       `(#:make-flags
> -       (list (string-append "prefix=" (assoc-ref %outputs "out")))
> +       (list (string-append "prefix=" (assoc-ref %outputs "out")) "CC=gcc")

The cross-compiler TARGET-gcc is require when cross-compiling,
so you need ,(string-append "CC=" (cc-for-target)) instead of "CC=gcc"
here. "gcc" is always the native compiler.

You can test if cross-compilation seems to work with
  ./pre-inst-env guix build --target=aarch64-linux-gnu openlibm

Greetings,
Maxime.